﻿/* this is for the video player */

.video-player 
{ 
    margin: 20px; 
    width: 260px; 
}

.video-controls 
{ 
    background: #dedede; 
    height: 30px;
    margin: -4px 0 0;
    position: relative;
    width: 260px;
}

.status 
{ 
    height: 20px; 
    left: 30px; 
    position: absolute; 
    top: 5px; 
    width: 200px; 
}

.bar 
{ 
    background: #a4a4a4; 
    height: 10px; 
    position: relative; 
    top: 5px; 
}

.loaded 
{ 
    background: #bbb; 
    height: 10px; 
    left: 0; 
    position: absolute; 
    top: 0; 
}

.indicator 
{ 
    background: #212121; 
    display: block; 
    height: 10px; 
    left: 0; 
    position: absolute; 
    top: 0; 
    width: 20px; 
}

.play-pause
{ 
    background: url(/images/btn-controls.png) no-repeat ;
    display: block;
    height: 20px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: 5px;
    width: 20px;
}

.volume 
{ 
    background: url(/images/common/btn-controls.png) no-repeat ;
    display: block;
    height: 20px;
    overflow: hidden;
    position: absolute;
    left:234px;
    top: 5px;
    width: 20px;
    text-indent: -9999px;
}

.play-pause 
{ 
    left: 5px; 
}

.playing 
{ 
    background-position: 0 -20px; 
}

.volume 
{ 
    background-position: 0 -60px; 
    right: 130px; 
}

.muted 
{ 
    background-position: 0 -40px; 
}

.view-youtube 
{ 
    color: #000;
    display: block; 
    float: right; 
    font-size: 9px; 
    line-height: 30px;
    padding: 0 5px 0 0;
    text-decoration: none;
    text-transform: uppercase;
}